init: 
    # Adding about button to main menu
    $ config.main_menu.insert(3, ('About', _intra_jumps("about", "main_game_transition"), "True"))

# About box
label about:
    python hide:
        renpy.transition(config.intra_transition)
        ui.window(style=style.gm_root)
        ui.frame(ymargin=10, xmargin=10, style=style.menu_frame)
        ui.side(['t', 'c', 'r', 'b'], spacing=2)
        
        # Here you put the title of your VN
        layout.label("Anonymous0", None)
        
        vp = ui.viewport(mousewheel=True)

        # This is where the text will go. You can use all the usual tags.
        ui.text("Anonymous0 is a short visual novel written, programmed, and designed by {a=http://JoeDuncko.com}Joe Duncko{/a}, with images created by Andrew Javis. This game was created using the {a=http://renpy.org}Ren'Py{/a} visual novel engine.The opening song is Veo Musica by Mala Donna, used under an Attribution-NonCommercial-ShareAlike 3.0 Unported license. The in-game track is Rebirth by Stefano Mocini, used under an Attribution-ShareAlike 3.0 Unported license. Both pieces of music were obtained from {a=http://jamendo.com}Jamendo{/a}. The click sound used throughout the game was obtained from {a=http://www.freesound.org/people/THE_bizniss/sounds/39562/}Freesound.org{/a}, created by user 'THE_bizniss', and used under a Sampling Plus 1.0 license. This game is distributed under a Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License. Thanks for playing!")
        ui.bar(adjustment=vp.yadjustment, style='vscrollbar')
        
        layout.button(u"Return to menu", None, clicked=ui.jumps("main_menu_screen"))
        ui.close()
        ui.interact()
    return
