﻿image browser one = "browseroneedit.png"
image browser two = "browsertopemailtab.png"
image browser new = "browsertopnewtab.png"
image scroll handle = "scrollbar.png"
image web page = "webpageedit.png"
image task bar = "taskbaredit.png"
image cursor one = "cursor.png"
image new tab = "newtab.png"
image new two = "newtabhover.png"
image email home = "emailpage.png"
image email message = "emailmessage.png"
image black back = "juwan.png"
image email intro = "emailhomepg.png"

label start:
    
  play music "rebirth.mp3"
  
  show web page:
      ypos 76
      
  show browser one at top
  
  show task bar
  
  show scroll handle:
       xpos 785 ypos 0.15
  
  show cursor one:
      xpos .68 ypos .35
      linear 1 xpos .99 ypos .20
  
  with fade
  
  $ renpy.pause(2, hard=True)
  
  # start scrolling
  
  play sound "mouse-click.wav"
  
  $ renpy.pause(0.25, hard=True)
  
  show cursor one:
     xpos .99 ypos .20
     linear 1 ypos 0.4
  
  show scroll handle:
       xpos 785 ypos 0.15
       linear 1 ypos 0.35
  
  show web page:
    xalign 0.0 yalign 0.0
    linear 1.0 yalign 0.3
  
  $ renpy.pause(2, hard=True)
  
  "His eyes skimmed the text quickly as he scrolled down."
   
  play sound "mouse-click.wav"
  
  show web page:
    yalign 0.3
    linear 1 yalign 0.6
    
  show cursor one:
      xpos .99 ypos 0.4
      linear 1 ypos 0.6
    
  show scroll handle:
       xpos 785 ypos 0.35
       linear 1 ypos 0.55
       
  $ renpy.pause(1.0, hard=True)
       
  "A grin slowly formed on his face." 
 
  play sound "mouse-click.wav"
  
  $ renpy.pause(0.25, hard=True)
  
  show web page:
    yalign 0.6
    linear 1 yalign 01.0
    
  show cursor one:
      xpos .99 ypos 0.6
      linear 1 ypos 0.75
    
  show scroll handle:
       xpos 785 ypos 0.55
       linear 1 ypos 0.7
      
  $ renpy.pause(1.0, hard=True)
       
  #suddenly stop scrolling on comment 156
  
  "That is, a grin slowly began forming on his face, until he stopped moving down the page."
   
  "Then his grin reversed into a frown."
  
  "He read the small paragraph carefully, taking in every detail. Then he sighed."
  
  "They were right, after all. The body really did have unnatural sides, and the skin tone was indeed slightly off. He also agreed that a few loose hairs would add realism, which he was aware of which his work lacked."
  
  "That comment was number 156."
  
  "Every other one before that point was positive, even if it was just a single word. However, he didn't even bother continuing after that point to see if anyone had conflicting views. He had already caved in from the single negative remark, despite being on one of the toughest art websites on the internet."
  
  "Critics had the option of being anonymous, after all; no one felt held back from saying anything that came to mind in their critiques, no matter how vulgar, indifferent, or just plain silly."

  "It was a wonder that the site's community actually functioned."
  
  "On the other hand, it relieved him that his identity was hidden."
  
  "Not even a pseudonym was put in place. Instead, a bold, green “Anonymous0” showed that he was the original poster."
  
  "Almost every picture on the site was owned by an “Anonymous0”; everything from stick figures to photo realistic portraits were posted anonymously."
  
  "He was a single drop in an anonymous ocean. No one could ever guess it was he behind the monitor."
  
  "He liked it that way. He could learn and never have his past works chained onto him, haunting him as he improved."
  
  "He was afraid of his past works. On his first post, the first comment was negative. How he willed himself to post another after that was beyond him, but he did it."
  
  "That one had four comments before a negative fifth. And, as the pattern continued, he had made it to 155 comments without a single negative remark."
  
  "But that one line of text still shattered his glass-like pride."
  
  "He feared that if he let people know who he was that they would watch him; they would watch him make mistakes. They would judge what he drew and compare it to his person."
  
  "He couldn't stand the thought."
  
  "But on this site he was anonymous. He could never receive credit for the countless hours he put into his craft." 
  
  "It was better that way."
  
  # opens new window, clicks email option
  
  show cursor one:
      xpos .99 ypos 0.75
      linear 2 xpos 0.22 ypos 0.025
  
  $ renpy.pause(2.25, hard=True)
  
  play sound "mouse-click.wav"
  
  $ renpy.pause(0.25, hard=True)
  
  hide browser one
  
  hide web page
  
  show browser new:
      xpos 0 ypos 0
  
  show cursor one:
      xpos 0.22 ypos 0.025
      
  show new tab:
      ypos 76
  
  hide cursor one
  
  show cursor one:
      xpos 0.22 ypos 0.025
      linear 1.25 xpos .395 ypos .322
      
  $ renpy.pause(1.25, hard=True)
  
  hide cursor one
  
  hide new tab
  
  show new two:
      ypos 76
  
  show cursor one:
      xpos .395 ypos .322
      linear 0.75 xpos 0.5 ypos 0.5
  
  $ renpy.pause(0.75, hard=True)
  
  play sound "mouse-click.wav"
  
  hide new two
  
  hide new tab
  
  show browser two:
      xpos 0.0 ypos 0.0
  
  show email intro:
      ypos 76
  
  hide cursor one
  
  show cursor one:
      xpos 0.5 ypos 0.5
      
  "He closed out of the thread and opened his email. He never shared his email with anyone, and as such never received messages."
  
  "But, the thing was, he had to do something besides stare at the comments streaming down from his artwork, and checking his email was the first thing that popped into his mind."
  
  show cursor one:
      xpos 0.5 ypos 0.5
      linear 1.0 xpos 0.07 ypos 0.35
      
  $ renpy.pause(1.0, hard=True)
      
  "He stopped moving his cursor as he moused over his inbox notification."
  
  "Where the zero should have been, and had been every time he had opened up his email for the six months before, there was the number one. He had one unopened message."
  
  "He stared quizzically at the foreign numeral, as if it was some sort of paranormal occurrence."

  $ renpy.pause(1.0, hard=True)
  
  play sound "mouse-click.wav"

  show email home:
       ypos 76
  
  hide cursor one
   
  show cursor one:
       xpos 0.07 ypos 0.35
  
  "But, after several seconds, he continued his actions and opened his inbox."
  
  "His whole history of emails, a grand total of thirteen, stared back at him. The one highest on the list was highlighted by bold lettering, signifying the fact that it had never been opened before."
  
  "It was dated with that day's date and had only been sent hours before. “RE: Your Artwork” was the subject."
  
  "Yet again he stared at the screen with his eyebrows in unnatural positions."
  
  "No one knew he drew, not even his parents. He made sure to switch windows every time they entered his room."
  
  "He didn't even draw at school, not even doodles. He had never even taken an art class."
  
  "As for his email, no one had ever asked for it, and he never told anyone it, and as such there was no way anyone but him even knew of its existence."
  
  "The chances of someone knowing these two guarded pieces of personal information scared him."
  
  "As he did a quick scan around his room, he wondered for a second if some sort of omniscient force was watching him."
  
  "After dismissing the thought, he hesitatingly opened the email."
  
  show cursor one:
      xpos 0.07 ypos 0.35
      linear 0.7 xpos 0.37 ypos 0.31
  
  $ renpy.pause(1.5, hard=True)
  
  play sound "mouse-click.wav"
  
  show email message:
      ypos 76
  
  hide cursor one
  
  show cursor one:
      xpos 0.37 ypos 0.31
  
  "He fell back in his chair and stared up at the ceiling, absorbing the atmosphere around him."
  
  "His surroundings were plain. Too plain. Artificially plain."
  
  "He was boxed in by white walls. His floors were a pale tan. His bed was covered by a sheet of dark, deep brown. There were no posters, no action figures, no mementos."
  
  "His room was vanilla, emotionless."
  
  "It wasn't that he liked cleanliness or had a soft spot for modern style. On the contrary: countless times he had craved a small token of expression."
  
  "But something held him back."
  
  "He feared that it would enable people to learn about him and get to know him. Then, when they knew about him, they could judge him."
  
  "He would not let that happen."
  
  "He saw what happened to outliers in the world. Middle school taught him that, and high school proved it time and time again. He would not allow himself to become a target."
  
  "At school, he was that acquaintance that was plausible to talk to, but you always wondered what he or she did after school."
  
  "He was the one that would always politely reject invitations to hang or go out. He was someone who was known of, but not known about."
  
  "As his body lay at rest, his mind contemplated. He thought about what-if scenarios. He thought about his fears. He thought about his future. He thought and thought, until he fell asleep."
      
  show black back
  with fade
  
  stop sound
  stop music fadeout 1.0
  
  $ renpy.pause(0.5, hard=True)
  
  "He awoke to his mom calling up to him that dinner was ready."
  
  "Her voice had interrupted a dream, a good dream. But he didn't mind."
  
  "He yelled down that he was coming, then swiftly clicked “Reply”. He wanted to answer while the reason for his resolve was still fresh in his mind."
  
  "As he ran downstairs, his mind was formulating. He planned. He waited until the food was served and his family was relaxed. He made small talk with them."
  
  "Then he said carefully, slowly, sincerely,"
  
  "“Mom, Dad: I want to go to art school.”"
  
  $ renpy.pause(2.0, hard=True)

  show black back
  with fade
  
  $ renpy.pause(0.5, hard=True)
  
  return
